# This file created by conda-build 3.20.5
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/pep8-1.7.1-python_3.9-on-linux_64, last modified Thu Dec 10 04:17:53 2020
# ------------------------------------------------

package:
    name: pep8
    version: 1.7.1
source:
    fn: pep8-1.7.1.tar.gz
    sha256: fe249b52e20498e59e0b5c5256aa52ee99fc295b26ec9eaa85776ffdb9fe6374
    url: https://pypi.io/packages/source/p/pep8/pep8-1.7.1.tar.gz
build:
    entry_points:
        - pep8 = pep8:_main
    number: '0'
    script: python setup.py install --single-version-externally-managed --record=record.txt
    string: py39h06a4308_0
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2020.12.8 h06a4308_0
        - certifi 2020.12.5 py39h06a4308_0
        - ld_impl_linux-64 2.33.1 h53a641e_7
        - libedit 3.1.20191231 h14c3975_1
        - libffi 3.3 he6710b0_2
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.2 he6710b0_1
        - openssl 1.1.1i h27cfd23_0
        - python 3.9.0 hdb3f193_2
        - readline 8.0 h7b6447c_0
        - setuptools 51.0.0 py39h06a4308_2
        - sqlite 3.33.0 h62c20be_0
        - tk 8.6.10 hbc83047_0
        - tzdata 2020d h14c3975_0
        - xz 5.2.5 h7b6447c_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - python >=3.9,<3.10.0a0
test:
    commands:
        - pep8 --help
        - pep8 --version
about:
    description: 'pep8 is a tool to check your Python code against some of the style

        conventions in PEP 8.

        '
    dev_url: https://github.com/PyCQA/pep8
    doc_source_url: https://github.com/PyCQA/pep8/blob/master/docs/index.rst
    doc_url: http://pep8.readthedocs.org/
    home: http://pep8.readthedocs.org/
    license: MIT
    summary: Python style guide checker
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jakirkham
        - jjhelmus
        - pmlandwehr
